<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06dab4fac6feb694dde0e92b0ac93283">
  <dict>
    <!--2022-05-24 10:48:30.000-->
    <int key="callWaitingMode">7</int>
    <!--2022-05-24 10:48:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:48:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:48:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:48:30.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
